__gnu_profile::__trace_map2umap(3cxx)

NAME
__gnu_profile::__trace_map2umap

SYNOPSIS

Inherits __gnu_profile::__trace_base< __map2umap_info, __map2umap_stack_info >.

  Public Member Functions

__map2umap_info * __add_object (__stack_t __stack)
void __collect_warnings (__warning_vector_t &__warnings)
void __destruct (__map2umap_info *__obj_info)
void __free ()
void __retire_object (__map2umap_info *__info)
void __write (FILE *__f)

  Protected Attributes

const char * __id

Detailed Description

Map-to-unordered_map instrumentation producer.

Definition at line 173 of file profiler_map_to_unordered_map.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.